<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Description of the causes of climate change." />
<meta name="DC.title" content="Causes of Climate Change" />
<!--googleoff: snippet--><meta name="keywords" content="science" />
<link rel="canonical" href="/climatechangeisreal/climate-change-science/causes-climate-change" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-science/causes-climate-change" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-13" />
<meta name="DC.date.modified" content="2016-12-27" />
<meta name="DC.date.reviewed" content="2017-12-27" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change Science" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Causes of Climate Change | Climate Change Science | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Science   " href="/climatechangeisreal/feed/133725/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154765 node-type-page og-context og-context-node og-context-node-133725 section-climate-change-science microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">




    
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">



</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Science   </h2>

  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title">Causes of Climate Change</h1>
      <!--googleoff: all-->



    <!--googleon: all-->







<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">


  <h3>On This Page:</h3>

<ul><li><a href="#Balancing">Earth’s temperature is a balancing act</a></li>
	<li><a href="#Greenhouse">The greenhouse effect causes the atmosphere to retain heat</a></li>
	<li><a href="#Sun">Changes in the sun’s energy affect how much energy reaches Earth’s system</a></li>
	<li><a href="#Reflectivity">Changes in reflectivity affect how much energy enters Earth’s system</a><a id="Balancing" name="Balancing"></a></li>
</ul><hr /><h2>Earth's temperature is a balancing act</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/models-observed-human-natural.png"><img alt="Graph displaying that models accounting solely for natural factors understate current climate trends by ~1 degree F, compared to models that include human factors, which accurately predict observed temperatures." height="295" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/models-observed-human-natural.png" title="" /></a><span class="figcaption">Models that account only for the effects of natural processes are not able to explain the warming observed over the past century. Models that also account for the greenhouse gases emitted by humans are able to explain this warming.<br />
<br />
Click the image to view a larger version.</span></span>Earth's temperature depends on the balance between energy entering and leaving the planet’s system. When incoming energy from the sun is absorbed by the Earth system, Earth warms. When the sun’s energy is reflected back into space, Earth avoids warming. When absorbed energy is released back into space, Earth cools. Many factors, both natural and human, can cause changes in Earth’s energy balance, including:</p>

<ul><li>Variations in <a href="#Sun">the sun's energy</a> reaching Earth</li>
	<li>Changes in the <a href="#Reflectivity">reflectivity</a> of Earth’s atmosphere and surface</li>
	<li>Changes in the <a href="#Greenhouse">greenhouse effect</a>, which affects the amount of heat retained by Earth’s atmosphere</li>
</ul><p>These factors have caused Earth’s climate to change many times.</p>

<p>Scientists have pieced together a record of Earth’s climate, dating back hundreds of thousands of years (and, in some cases, millions or hundreds of millions of years), by analyzing a number of indirect measures of climate such as ice cores, tree rings, glacier lengths, pollen remains, and ocean sediments, and by studying changes in Earth’s orbit around the sun.<a href="#ref2"><sup>[2]</sup></a></p>

<p>This record shows that the climate system varies naturally over a wide range of time scales. In general, climate changes prior to the Industrial Revolution in the 1700s can be explained by natural causes, such as changes in solar energy, volcanic eruptions, and natural changes in greenhouse gas (GHG) concentrations.<a href="#ref2"><sup>[2]</sup></a></p>

<p>Recent climate changes, however, cannot be explained by natural causes alone. Research indicates that natural causes do not explain most observed warming, especially warming since the mid-20<sup>th</sup> century. Rather, it is extremely likely that human activities have been the dominant cause of that warming.<a href="#ref2"><sup>[2]</sup></a><a id="Greenhouse" name="Greenhouse"></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Radiative Forcing</h2>

	<div class="pane-content">
			<p>Radiative forcing is a measure of the influence of a particular factor (e.g. GHGs, aerosols, or land use changes) on the net change in Earth’s energy balance. On average, a positive radiative forcing tends to warm the surface of the planet, while a negative forcing tends to cool the surface.</p>

			<p>GHGs have a positive forcing because they absorb energy radiating from Earth’s surface, rather than allowing it to be directly transmitted into space. This warms the atmosphere like a blanket. Aerosols, or small particles, can have a positive or negative radiative forcing, depending on how they absorb and emit heat or reflect light. For example, black carbon aerosols have a positive forcing since they absorb sunlight. Sulfate aerosols have a negative forcing since they reflect sunlight back into space.</p>

			<p>NOAA’s <a href="https://www.esrl.noaa.gov/gmd/aggi/">Annual GHG Index</a>, which tracks changes in radiative forcing from GHGs over time, shows that such forcing from human-added GHGs has increased 27.5 percent between 1990 and 2009. Increases in CO<sub>2</sub> in the atmosphere are responsible for 80% of the increase. The contribution to radiative forcing by CH<sub>4</sub> and CFCs has been nearly constant or declining, respectively, in recent years.</p>
	</div>
</div>

<h2>The greenhouse effect causes the atmosphere to retain heat</h2>

<p>When sunlight reaches Earth’s surface, it can either be reflected back into space or absorbed by Earth. Once absorbed, the planet releases some of the energy back into the atmosphere as heat (also called infrared radiation). Greenhouse gases like water vapor (H<sub>2</sub>O), carbon dioxide (CO<sub>2</sub>), and methane (CH<sub>4</sub>) absorb energy, slowing or preventing the loss of heat to space. In this way, GHGs act like a blanket, making Earth warmer than it would otherwise be. This process is commonly known as the “greenhouse effect.”</p>

<h3>The role of the greenhouse effect in the past</h3>

<p>Over the last several hundred thousand years, CO<sub>2</sub> levels varied in tandem with the glacial cycles. During warm "interglacial" periods, CO<sub>2</sub> levels were higher. During cool "glacial" periods, CO<sub>2</sub> levels were lower.<a href="#ref2"><sup>[2]</sup></a> The heating or cooling of Earth’s surface and oceans can cause changes in the natural sources and sinks of these gases, and thus change greenhouse gas concentrations in the atmosphere.<a href="#ref2"><sup>[2]</sup></a> These changing concentrations are thought to have acted as a positive feedback, amplifying the temperature changes caused by long-term shifts in Earth’s orbit.<a href="#ref2"><sup>[2]</sup></a></p>

<p><span
    class="figure image file file-image file-image-jpeg view-mode-medium caption" style="width:475px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/co2temp800kyrs-large.jpg"><img alt="Graph showing correlating increases and decreases in CO2 and temperature over 800,000 years." title="Graph showing correlating increases and decreases in CO2 and temperature over 800,000 years." height="374" width="448" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/co2temp800kyrs-large.jpg" /></a><span class="figcaption">Estimates of the Earth&rsquo;s changing CO<sub>2</sub> concentration (top) and Antarctic temperature (bottom), based on analysis of ice core data extending back 800,000 years. Until the past century, natural factors caused atmospheric CO<sub>2</sub> concentrations to vary within a range of about 180 to 300 parts per million by volume (ppmv). Warmer periods coincide with periods of relatively high CO<sub>2</sub> concentrations. Note: The past century&rsquo;s temperature changes and rapid CO<sub>2</sub> rise (to 400 ppmv in 2015) are not shown here. Increases over the past half century are shown in the <a href="/climatechangeisreal/climate-change-science/causes-climate-change#Recent">Recent Role</a> section.<br />
<br />
Click the image to view a larger version.<br />
Source: Based on data appearing in <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2/">NRC (2010)</a>.</span></span></p>



<div class="box multi related-info">
	<h2 class="pane-title">Feedbacks Can Amplify or Reduce Changes</h2>

	<div class="pane-content">
		<div>
			<p>Climate feedbacks amplify or reduce direct warming and cooling effects. They do not change the planet’s temperature directly. Feedbacks that amplify changes are called positive feedbacks. Feedbacks that counteract changes are called negative feedbacks. Feedbacks are associated with changes in surface reflectivity, clouds, water vapor, and the carbon cycle.</p>

			<p>Water vapor appears to cause the most important positive feedback. As Earth warms, the rate of evaporation and the ability of air to hold water vapor both rise, increasing the amount of water vapor in the air. Because water vapor is a greenhouse gas, this leads to further warming.</p>

			<p>The melting of Arctic sea ice is another example of a positive climate feedback. As temperatures rise, sea ice retreats. The loss of ice exposes the underlying sea surface, which is darker and absorbs more sunlight than ice, increasing the total amount of warming.</p>

			<p>Some types of clouds cause a negative feedback. Warming temperatures can increase the amount or reflectivity of these clouds, reflecting more sunlight back into space, cooling the surface of the planet. Other types of clouds, however, contribute a positive feedback.</p>

			<p>There are also several positive feedbacks that increase GHG concentrations. For example, as temperatures warm:</p>

			<ul><li>Natural processes that are affected by warming, such as permafrost thawing, tend to release more CO<sub>2</sub>.</li>
				<li>The ocean releases CO<sub>2</sub> into the atmosphere and absorbs atmospheric CO<sub>2</sub> at a slower rate.</li>
				<li>Several types of land surfaces may release more methane (CH<sub>4</sub>).</li>
			</ul><p>These changes lead to higher concentrations of atmospheric GHGs and contribute to increased warming.<a id="Recent" name="Recent"></a></p>
		</div>
	</div>
</div>

<div><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/ghgconc2000-large.jpg"><img alt="Graph showing increase in 3 GHGs (CO2, CH4, &amp; N2O). From 0 to ~1800, concentrations of each were in the following ranges: CO2: 280ppm, CH4: 720ppb, N2O: 270ppb. A sharp increase begins in 1900. By 2000, CO2 approaches 400ppm, CH4 2000ppb, and N2O 320ppb." height="319" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/ghgconc2000-large.jpg" title="" /></a><span class="figcaption">This graph shows the increase in greenhouse gas (GHG) concentrations in the atmosphere over the last 2,000 years. Increases in concentrations of these gases since 1750 are due to human activities in the industrial era. Concentration units are parts per million (ppm) or parts per billion (ppb), indicating the number of molecules of the greenhouse gas per million or billion molecules of air.<br />
<br />
Click the image to view a larger version.<br />
Source:&nbsp;<a href="http://nca2014.globalchange.gov/">U.S. National Climate Assessment (2014)</a>.</span></span></div>

<h3>The recent role of the greenhouse effect</h3>

<p>Since the Industrial Revolution began around 1750, human activities have contributed substantially to climate change by adding CO<sub>2</sub> and other heat-trapping gases to the atmosphere. These <a href="/climatechangeisreal/ghgemissions">greenhouse gas emissions</a> have increased the greenhouse effect and caused Earth’s surface temperature to rise. The primary human activity affecting the amount and rate of climate change is greenhouse gas emissions from the burning of fossil fuels.</p>

<h3>The main greenhouse gases</h3>

<p>The most important GHGs directly emitted by humans include carbon dioxide (CO<sub>2</sub>), methane (CH<sub>4</sub>), nitrous oxide (N<sub>2</sub>O), and several others. The sources and recent trends of these gases are detailed below.</p>

<h4><em>Carbon dioxide </em></h4>

<p>Carbon dioxide is the primary greenhouse gas that is contributing to recent climate change. CO<sub>2</sub> is absorbed and emitted naturally as part of the carbon cycle, through plant and animal respiration, volcanic eruptions, and ocean-atmosphere exchange. Human activities, such as the burning of fossil fuels and changes in land use, release large amounts of CO<sub>2</sub>, causing concentrations in the atmosphere to rise.</p>

<p>Atmospheric CO<sub>2</sub> concentrations have increased by more than 40% since pre-industrial times, from approximately 280 parts per million by volume (ppmv) in the 18th century to over 400 ppmv in 2015. The monthly average concentration at Mauna Loa now exceeds 400 ppmv for the first time in human history. The current CO<sub>2</sub> level is higher than it has been in at least 800,000 years.<a href="#ref2"><sup>[2]</sup></a></p>

<p>Some volcanic eruptions released large quantities of CO<sub>2</sub> in the distant past. However, the <a href="http://volcanoes.usgs.gov/hazards/gas/index.php">U.S. Geological Survey (USGS)</a> reports that human activities now emit more than 135 times as much CO<sub>2</sub> as volcanoes each year.</p>

<p>Human activities currently release over 30 billion tons of CO<sub>2</sub> into the atmosphere every year.<a href="#ref2"><sup>[2]</sup></a> The resultant build-up of CO<sub>2</sub> in the atmosphere is like a tub filling with water, where more water flows from the faucet than the drain can take away.</p>

<div class="row cols-2">
	<div class="col"><span
    class="figure image file file-image file-image-png center view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/keelingcurve-large.png"><img alt="Graph showing increasing Atmospheric CO2 at Mauna Loa Observatory from the 1950&#039;s to 2010." height="344" width="448" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/keelingcurve-large.png" title="" /></a><span class="figcaption">Atmospheric carbon dioxide concentration has risen from pre-industrial levels of 280 parts per million by volume (ppmv) to over 401 ppmv in 2016. Since 1959 alone (shown here), concentrations have risen by more than 85 ppmv. The yearly rise and fall in the chart reflects the growth and decay or northern hemisphere vegetation.&nbsp;<br />
<br />
Click the image to view a larger version.<br />
Source:&nbsp;<a href="https://scripps.ucsd.edu/programs/keelingcurve/">NOAA</a></span></span></div>

	<div class="col"><span
    class="figure image file file-image file-image-jpeg center view-mode-medium caption" style="width:411px;"><img alt="Image showing a bathtub. Sources of carbon are the faucet, while sinks of carbon are the drain." height="294" width="411" class="center media-element file-medium center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/carbonbathtub.jpg" title="" /><span class="figcaption">If the amount of water flowing into a bathrub is greater than the amount of water leaving through the drain, the water level will rise. CO<sub>2</sub>&nbsp;emissions are like the flow of water into the world&#39;s carbon bathtub. &quot;Sources&quot; of CO<sub>2</sub> emissions such as fossil fuel burning, cement manufacture, and land use are like the bathtub&#39;s faucet. &quot;Sinks&quot; of CO<sub>2</sub> in the ocean and on land (such as plants) that take up CO<sub>2</sub> are like the drain. Today, human activities have turned up the flow from the CO<sub>2</sub> &quot;faucet,&quot; which is much larger than the &quot;drain&quot; can cope with, and the level of CO<sub>2</sub> in the atmosphere (like the level of water in a bathtub) is rising.</span></span></div>
</div>

<p>For more information on the human and natural sources and sinks of CO<sub>2</sub> emissions, and actions that can reduce emissions, see the <a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#carbon-dioxide">Carbon Dioxide page</a> in the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a> website.</p>

<h4><em>Methane </em></h4>

<p>Methane is produced through both natural and human activities. For example, natural wetlands, agricultural activities, and fossil fuel extraction and transport all emit CH<sub>4</sub>.</p>

<p>Methane is more abundant in Earth’s atmosphere now than at any time in at least the past 800,000 years.<a href="#ref2"><sup>[2]</sup></a> Due to human activities, CH<sub>4 </sub>concentrations increased sharply during most of the 20th century and are now more than two-and-a-half times pre-industrial levels. In recent decades, the rate of increase has slowed considerably.<a href="#ref2"><sup>[2]</sup></a></p>

<p>For more information on CH<sub>4</sub> emissions and sources, and actions that can reduce emissions, see EPA’s <a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#methane">Methane page</a> in the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a> website. For information on how methane is impacting the Arctic, see the EPA report <a href="/climatechangeisreal/climate-change-science/methane-and-black-carbon-impacts-arctic-communicating-science"><em>Methane and Black Carbon Impacts on the Arctic</em></a>.</p>

<h4><em>Nitrous oxide </em></h4>

<p>Nitrous oxide is produced through natural and human activities, mainly through agricultural activities and natural biological processes. Fuel burning and some other processes also create N<sub>2</sub>O. Concentrations of N<sub>2</sub>O have risen approximately 20% since the start of the Industrial Revolution, with a relatively rapid increase toward the end of the 20th century.<a href="#ref2"><sup>[2]</sup></a></p>

<p>Overall, N<sub>2</sub>O concentrations have increased more rapidly during the past century than at any time in the past 22,000 years.<a href="#ref2"><sup>[2]</sup></a> For more information on N<sub>2</sub>O emissions and sources, and actions that can reduce emissions, see EPA’s <a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#nitrous-oxide">Nitrous Oxide page</a> in the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a> website.</p>

<h3>Other greenhouse gases</h3>

<ul class="roomy"><li>Water vapor is the most abundant greenhouse gas and also the most important in terms of its contribution to the natural greenhouse effect, despite having a short atmospheric lifetime. Some human activities can influence local water vapor levels. However, on a global scale, the concentration of water vapor is controlled by temperature, which influences overall rates of evaporation and precipitation.<a href="#ref2"><sup>[2]</sup></a> Therefore, the global concentration of water vapor is not substantially affected by direct human emissions.</li>
	<li>Tropospheric <a href="/climatechangeisreal/ozone">ozone (O<sub>3</sub>)</a>, which also has a short atmospheric lifetime, is a potent greenhouse gas. Chemical reactions create ozone from emissions of nitrogen oxides and volatile organic compounds from automobiles, power plants, and other industrial and commercial sources in the presence of sunlight. In addition to trapping heat, ground-level ozone is a pollutant that can cause respiratory health problems and damage crops and ecosystems.</li>
	<li>Chlorofluorocarbons (CFCs), hydrochlorofluorocarbons (HCFCs), hydrofluorocarbons (HFCs), perfluorocarbons (PFCs), and sulfur hexafluoride (SF<sub>6</sub>), together called <a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#f-gases">F-gases</a>, are often used in coolants, foaming agents, fire extinguishers, solvents, pesticides, and aerosol propellants. Unlike water vapor and ozone, these F-gases have a long atmospheric lifetime, and some of these emissions will affect the climate for many decades or centuries.</li>
</ul><p>For more information on greenhouse gas emissions, see the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a> website, including an expanded discussion of <a href="/climatechangeisreal/ghgemissions/understanding-global-warming-potentials">global warming potentials</a> and how they are used to measure the relative strengths of greenhouse gases. To learn more about actions that can reduce these emissions, see <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do</a>.</p>

<h3>Other climate forcers</h3>

<p>Particles and aerosols in the atmosphere can also affect climate. Human activities such as burning fossil fuels and biomass contribute to emissions of these substances, although some aerosols also come from natural sources such as volcanoes and marine plankton.</p>

<ul class="roomy"><li><a href="/climatechangeisreal/blackcarbon">Black carbon (BC)</a> is a solid particle or aerosol, not a gas, but it also contributes to warming of the atmosphere. Unlike GHGs, BC can directly absorb incoming and reflected sunlight in addition to absorbing infrared radiation. BC can also be deposited on snow and ice, darkening the surface and thereby increasing the snow's absorption of sunlight and accelerating melt. For information on how BC is impacting the Arctic, see EPA assessment <a href="/climatechangeisreal/climate-change-science/methane-and-black-carbon-impacts-arctic-communicating-science"><em>Methane and Black Carbon Impacts on the Arctic</em></a>.</li>
	<li>Sulfates, organic carbon, and other aerosols can cause cooling by reflecting sunlight.</li>
	<li>Warming and cooling aerosols can interact with clouds, changing a number of cloud attributes such as their formation, dissipation, reflectivity, and precipitation rates. Clouds can contribute both to cooling, by reflecting sunlight, and warming, by trapping outgoing heat.</li>
</ul><p>For more information on greenhouse gas emissions, see the <a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a> website. To learn more about actions that can reduce these emissions, see <a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change">What EPA is Doing</a> and <a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do</a>.<a id="Sun" name="Sun"></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2>Changes in the sun’s energy affect how much energy reaches Earth’s system</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-07/sunsenergytemp-large.png"><img alt="Graph comparing solar irradiance and difference in global surface temperature. Solar irradiance has been regularly cycling, while global surface temperatures have been steadily increasing." height="501" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/sunsenergytemp-large.png" title="" /></a><span class="figcaption">The sun&rsquo;s energy received at the top of Earth&rsquo;s atmosphere has been measured by satellites since 1978. It has followed its natural 11-year cycle of small ups and downs, but with no net increase (bottom). Over the same period, global temperature has risen markedly (top).<br />
<br />
Click the image to view a larger version.<br />
Source:&nbsp;<a href="http://downloads.globalchange.gov/usimpacts/pdfs/climate-impacts-report.pdf">USGCRP (2009)</a>.</span></span>Climate is influenced by natural changes that affect how much solar energy reaches Earth. These changes include changes within the sun and changes in Earth’s orbit.</p>

<p>Changes occurring in the sun itself can affect the intensity of the sunlight that reaches Earth’s surface. The intensity of the sunlight can cause either warming (during periods of stronger solar intensity) or cooling (during periods of weaker solar intensity). The sun follows a natural 11-year cycle of small ups and downs in intensity, but the effect on Earth’s climate is small.<a href="#ref1"><sup>[1]</sup></a></p>

<p>Changes in the shape of Earth’s orbit as well as the tilt and position of Earth’s axis can also affect the amount of sunlight reaching Earth’s surface.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a></p>

<h3>The role of the sun’s energy in the past</h3>

<p>Changes in the sun’s intensity have influenced Earth’s climate in the past. For example, the so-called “Little Ice Age” between the 17th and 19th centuries may have been partially caused by a low solar activity phase from 1645 to 1715, which coincided with cooler temperatures. The “Little Ice Age” refers to a slight cooling of North America, Europe, and probably other areas around the globe.<a href="#ref2"><sup>[2]</sup></a></p>

<p>Changes in Earth’s orbit have had a big impact on climate over tens to hundreds of thousands of years. In fact, the amount of summer sunshine on the Northern Hemisphere, which is affected by changes in the planet’s orbit, appears to drive the advance and retreat of ice sheets. These changes appear to be the primary cause of past <a class="colorbox-inline" href="#cycle">cycles</a> of ice ages, in which Earth has experienced long periods of cold temperatures (ice ages), as well as shorter interglacial periods (periods between ice ages) of relatively warmer temperatures.<a href="#ref1"><sup>[1]</sup></a><a href="#ref2"><sup>[2]</sup></a> </p>

<div class="box multi highlight right">
	<h2 class="pane-title">Rates of Climate Change Have Varied Over Time</h2>

	<div class="pane-content">
		<p><a class="colorbox-inline" href="#cycle"><span
    class="figure image file file-image file-image-jpeg center view-mode-full" style="width:350px;"><img alt="Image of a glacier calving. Click to learn about how rates of climate change have varied over time." height="234" width="350" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glacier.jpg" /></span>Click to learn</a> about how rates of climate change have varied over time.</p>
	</div>
</div>

<h3>The recent role of the sun’s energy</h3>

<p>Changes in solar energy continue to affect climate. However, over the last 11-year solar cycle, solar output has been lower than it has been since the mid-20<sup>th</sup> century, and therefore does not explain the recent warming of the earth.<a href="#ref2"><sup>[2]</sup></a> Similarly, changes in the shape of Earth’s orbit as well as the tilt and position of Earth’s axis affect temperature on very long timescales (tens to hundreds of thousands of years), and therefore cannot explain the recent warming.<a id="Reflectivity" name="Reflectivity"></a></p>

<h2>Changes in reflectivity affect how much energy enters Earth’s system</h2>

<p>When sunlight reaches Earth, it can be reflected or absorbed. The amount that is reflected or absorbed depends on Earth’s surface and atmosphere. Light-colored objects and surfaces, like snow and clouds, tend to reflect most sunlight, while darker objects and surfaces, like the ocean, forests, or soil, tend to absorb more sunlight.</p>

<p>The term albedo refers to the amount of solar radiation reflected from an object or surface, often expressed as a percentage. Earth as a whole has an albedo of about 30%, meaning that 70% of the sunlight that reaches the planet is absorbed.<a href="#ref3"><sup>[3]</sup></a> Absorbed sunlight warms Earth’s land, water, and atmosphere.</p>

<p>Reflectivity is also affected by aerosols. Aerosols are small particles or liquid droplets in the atmosphere that can absorb or reflect sunlight. Unlike greenhouse gases, the climate effects of aerosols vary depending on what they are made of and where they are emitted. Those aerosols that reflect sunlight, such as particles from volcanic eruptions or sulfur emissions from burning coal, have a cooling effect. Those that absorb sunlight, such as black carbon (a part of soot), have a warming effect.</p>

<h3>The role of reflectivity in the past</h3>

<p>Natural changes in reflectivity, like the melting of sea ice, have contributed to climate change in the past, often acting as feedbacks to other processes.</p>

<p>Volcanoes have played a noticeable role in climate. Volcanic particles that reach the upper atmosphere can reflect enough sunlight back to space to cool the surface of the planet by a few tenths of a degree for several years.<a href="#ref2"><sup>[2]</sup></a> These particles are an example of cooling aerosols. Volcanic particles from a single eruption do not produce long-term change because they remain in the atmosphere for a much shorter time than GHGs.<a href="#ref2"><sup>[2]</sup></a></p>

<h3>The recent role of reflectivity</h3>

<p>Human changes in land use and land cover have changed Earth’s reflectivity. Processes such as deforestation, reforestation, desertification, and urbanization often contribute to changes in climate in the places they occur. These effects may be significant regionally, but are smaller when averaged over the entire globe.</p>

<p>In addition, human activities have generally increased the number of aerosol particles in the atmosphere. Overall, human-generated aerosols have a net cooling effect offsetting about one-third of the total warming effect associated with human greenhouse gas emissions. Reductions in overall aerosol emissions can therefore lead to more warming. However, targeted reductions in black carbon emissions can reduce warming.<a href="#ref1"><sup>[1]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References:</h3>

<p><small><a id="ref1" name="ref1"></a>[1] USGCRP (2014). <a href="http://nca2014.globalchange.gov/"><em>Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>. [Melillo, Jerry M., Terese (T.C.) Richmond, and Gary W. Yohe, Eds.] U.S. Global Change Research Program.</small></p>

<p><small><a id="ref2" name="ref2"></a>[2] IPCC (2013). <a href="http://www.ipcc.ch/report/ar5/wg1/"><em>Climate Change 2013: The Physical Science Basis</em></a>. <em>Contribution of Working Group I to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</em> [Stocker, T.F., D. Qin, G.-K. Plattner, M. Tignor, S.K. Allen, J. Boschung, A. Nauels, Y. Xia, V. Bex and P.M. Midgley (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref3" name="ref3"></a>[3] NRC (2010). <a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2/"><em>Advancing the Science of Climate Changes</em> </a>. National Research Council. The National Academies Press, Washington, DC, USA.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div id="hidden-content">
	<div class="colorbox-hidden" id="cycle">
		<h3 id="dialog-title">Rates of climate change have varied over time</h3>

		<p>Studies of Earth’s past climate suggest periods of relative stability as well as periods of rapid change.</p>

		<p><strong>Periods of relative stability </strong><br />
			Interglacial climate periods such as the present tend to be more stable than cooler, glacial climates. For example, Earth’s climate during the current interglacial period is more stable than the most recent glacial period. The glacial period was characterized by widespread, large, and abrupt climate changes. In contrast, the previous interglacial period was similarly stable.<a href="#ref1"><sup>[1]</sup></a></p>

		<div><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:350px;"><img alt="Image of a glacier calving." height="234" width="350" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/glacier_0.jpg" /><span class="figcaption">This image shows a glacier calving, when a mass of ice suddenly releases and breaks away. Source:&nbsp;<a href="http://www.fs.usda.gov/wps/portal/fsinternet/!ut/p/c4/04_SB8K8xLLM9MSSzPy8xBz9CP0os3gDfxMDT8MwRydLA1cj72BTQxNjAwjQL8h2VAQA9Dlhuw!!/?ttype=photogallery&amp;pnavid=null&amp;counter=null.0&amp;actid=&amp;recid=&amp;ss=111004&amp;cid=2787&amp;navid=100000000000000&amp;navtype=BROWSEBYSUBJECT&amp;pname=Forest%20Service%20-%20Childs%20Glacier%20calving%20an%20iceberg">USDA</a></span></span></div>

		<p><strong>Periods of abrupt climate change </strong><br />
			Abrupt climate change refers to sudden (on the order of decades), large changes in some major component of the climate system, with rapid, widespread effects. Abrupt or rapid climate changes tend to frequently accompany transitions between glacial and interglacial periods (and vice versa).<a href="#ref2"><sup>[2]</sup></a> For example, a significant part of the Northern Hemisphere, particularly around Greenland, may have experienced very rapid warming of 14°F-28°F over several decades during and after the most recent ice age.<a href="#ref2"><sup>[2]</sup></a></p>

		<p>Abrupt climate changes occur when a threshold or ‘tipping point’ in the climate system is crossed, causing large changes or impacts to the climate. Scientific data show that abrupt changes in climate at the regional scale have occurred throughout history and are characteristic of Earth’s climate system. Warming from greenhouse gas emissions, as well as other human changes to the Earth system may increase the possibility of large and abrupt regional or global climatic events.</p>
	</div>
</div>
</div>
  </div>



</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-science/forms/contact-us-about-climate-change-science" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>


  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Science   </h2>


    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished active-trail menu-link">Climate Science Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science" class="menu-node-unpublished menu-link">Science Overview</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-change-science/causes-climate-change" class="menu-node-unpublished active-trail menu-link active">Climate Change Causes</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/future-climate-change" class="menu-node-unpublished menu-link">Future Climate Change</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Change Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather" class="menu-node-unpublished menu-link">Extreme Weather</a></li>
<li class="menu-item"><a href="/climatechangeisreal/cira" title="" class="menu-link">Impacts and Risk Analysis</a></li>
</ul>
</div>
  </div>
</section>




<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"50%"});
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:25:36 -->
